/*
Theme Name: Grow Child
Theme URI: http://www.thinkupthemes.com/free/grow-free/
Template: grow
Author: ThinkUpThemes
Author URI: http://www.ThinkUpThemes.com
Description: Grow is the free version of the multi-purpose professional theme (Grow Pro) ideal for a business or blog website. The theme has a responsive layout, HD retina ready and comes with a powerful theme options panel with can be used to make awesome changes without touching any code. The theme also comes with a full width easy to use slider. Easily add a logo to your site and create a beautiful homepage using the built-in homepage layout.
Tags: black,dark,orange,red,blue,brown,one-column,two-columns,three-columns,right-sidebar,left-sidebar,fixed-layout,responsive-layout,fluid-layout,custom-header,custom-menu,full-width-template,theme-options,threaded-comments,editor-style,featured-images,featured-image-header,post-formats,sticky-post,translation-ready,flexible-header,gray,light,white,custom-background,grid-layout,footer-widgets,blog,e-commerce,education,entertainment,news,photography,portfolio
Version: 1.0.9.1467263984
Updated: 2016-06-30 05:19:44

*/
body {
	font-family: 'Libre Baskerville', serif !important;
	font-size: 17px !important;
}
.bx-wrapper .bx-viewport {
	border: 0px solid #fff !important;
}
#nav-below {
	display: none !important;
}
.main-navigation a {
	color: #d2c4a8 !important;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif !important;
	letter-spacing: 3px !important;
	text-transform: uppercase !important;
}
.header-style2 #header .header-links > ul > li > a {
    padding: 14px 14px;
    border-left: 1px solid #333;
}
#header .header-links li a {
	text-align: left;
}
#bwg_container1_0 #bwg_container2_0 .bwg_back_0 {
	display: none !important;
}
.header-style2 #header #header-links-inner {
    float: none;
    width: 1140px !important;
    max-width: 1140px;
    margin: 0 auto;
    text-align: center;
}
h1, h2, h3, h4, h5, h6 {
	color: #1E1E1E;
	clear: both;
	margin: 0 0 0.8em;
	font-family: 'Libre Baskerville', serif;
	font-weight: normal !important;
	text-transform: lowercase !important;
	letter-spacing: 6px;
}
.header-style2 #header {
    	background: #c5c5c5 !important;
}
.blog-style1 .entry-meta {
	display: none !important;
}
.blog-title {
	margin: 20px 0 30px 0 !important;
}
#intro {
    	padding: 25px 10px;
    	background: #3F3830 !important;
}
#intro .page-title {
    	position: relative;
    	color: #FFF;
    	font-size: 20px !important;
    	font-weight: 400 !important;
	text-align: center;
    	text-transform: uppercase;
    	margin: 0;
}	
#sub-footer a {
    	color: #d2c4a8 !important;
}
#sub-footer-core .copyright {
    	color: #d2c4a8 !important;
    	font-family: 'PT Sans', Arial, Helvetica, sans-serif !important;
	text-align: center;
}
#bwg_container1_0 #bwg_container2_0 .bwg_image_title_spun2_0 {
    	color: #3F3830 !important;
    	display: table-cell;
    	font-family: 'PT Sans', Arial, Helvetica, sans-serif !important;
    	font-size: 16px;
    	font-weight: normal !important;
    	height: inherit;
    	margin: 2px;
    	text-shadow: 0px 0px 0px #888888;
    	vertical-align: middle;
    	width: inherit;
    	word-wrap: break-word;
}
.bwg_back_0 {
	display: none;
}
.bwg_album .entry-header, .bwg_gallery .entry-header {
	display: none;
}
#bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0 {
	/*background-color: #3F3830;*/
	color: #d2c4a8 !important;
    	display: table-cell;
    	font-family: 'PT Sans', Arial, Helvetica, sans-serif !important;
    	font-size: 12px;
    	font-weight: normal !important;
    	height: inherit;
	letter-spacing: 3px;
    	padding: 2px;
    	text-shadow: 0px 0px 0px #888888;
	text-transform: uppercase;
    	vertical-align: middle;
    	width: inherit;
}
#bwg_container1_0 #bwg_container2_0 .bwg_back_0 {
    	background-color: rgba(0, 0, 0, 0);
	color: #d2c4a8 !important;
    	cursor: pointer;
    	display: block;
    	font-family: 'PT Sans', Arial, Helvetica, sans-serif !important;
    	font-size: 16px;
    	font-weight: normal;
	letter-spacing: 3px;
    	text-decoration: none;
	text-transform: uppercase;
    	padding: 0;
}
.action-text h3:after {
    	content: '';
    	position: absolute;
    	margin: auto;
    	top: auto;
    	bottom: -36px !important;
    	left: 0;
    	right: 0;
    	height: 3px;
    	width: 30px;
    	border-bottom: 3px solid #1E1E1E;
}
.front-image h3.widget-title {
	background-color: #3F3830;
	color: #d2c4a8 !important;
	display: block;
    	font-family: 'PT Sans', Arial, Helvetica, sans-serif !important;
	font-size: 12px;
	padding: 6px 0 6px 0;
	text-align: center;
	text-transform: uppercase !important;
}
	